/* ----------------------------------------------------------------------
   LAMMPS - Large-scale Atomic/Molecular Massively Parallel Simulator
   http://lammps.sandia.gov, Sandia National Laboratories
   Steve Plimpton, sjplimp@sandia.gov

   Copyright (2003) Sandia Corporation.  Under the terms of Contract
   DE-AC04-94AL85000 with Sandia Corporation, the U.S. Government retains
   certain rights in this software.  This software is distributed under 
   the GNU General Public License.

   See the README file in the top-level LAMMPS directory.
------------------------------------------------------------------------- */

#ifdef FixInclude
#include "fix_integrate.h"
#include "fix_integrateU.h"
#endif

#ifdef FixClass
FixStyle(integrate,FixIntegrate)
FixStyle(integrateU,FixIntegrateU)
#endif

#ifdef PairInclude
#include "pair_lubricate2.h"
#include "pair_brownian.h"
#include "pair_lubricateU.h"
#endif

#ifdef PairClass
PairStyle(lubricate2,PairLubricate2)
PairStyle(brownian,PairBrownian)
PairStyle(lubricateU,PairLubricateU)
#endif
